body {
	background-color: white;
	color: black;
	font-size: 10pt;
	font-family: sans-serif;
}

h1 {
	margin-top: 0px;
	margin-bottom: 20px;
	text-align: left;
	font-size: 24pt;
	font-weight: normal;
}

h2 {
	margin-top: 0px;
	margin-bottom: 5px;
	text-align: left;
	font-size: 14pt;
	font-weight: normal;
}

a {
	font-size: inherit;
	text-decoration: none;
}

a:link {
	color: blue;
	background-color: inherit;
}

a:visited {
	color: purple;
	background-color: inherit;
}

a:hover, a:active, a:focus {
	text-decoration: underline;
}

li {
	margin: 8px;
}

p {
	margin-bottom: 0px;
	padding-left:  0px;
}

p.bookref {
	margin-bottom: 20px;
	padding-left:  0px;
	font-size: 10pt;
}

p.lastmod {
	text-align: center;
	font-size: 10pt;
	color: gray;
	background-color: inherit;
	margin-top: 30px;
	padding-left: 0px;
}

table {
	margin-top: 0px;
	font-size: 10pt;
}

blockquote {
	margin-bottom: 0px;
}
